.dcContainer {
  width: 700px;
  margin-top: 0 auto;
  text-align: center;
  margin-top: 100px;
  border: 1px solid darkgoldenrod;
  padding: 30px;
}

.dcAvatar {
  border-radius: 50%;
  margin-top: -85px;
  width: 100px;
  margin-bottom: 30px;
}

.dcQuote {
  font-size: 17px;
  margin-bottom: 20px;
  opacity: 0.8;
}

.dcName {
  font-weight: bold;
}